using Core.Abstractions.DomainObjects;
using Core.DomainObjects.L10n;
using Core.Enumerations;

namespace Core.DomainObjects {



  public class Image : DomainObjectBase<MediaAttachment> {
    public string Src { get; set; }

    public string Alt { get; set; }

    public override int GetHashCode() {
      int hash = 17;
      hash = hash * 23 + Src.GetHashCode();
      hash = hash * 23 + Alt.GetHashCode();
      return hash;
    }
  }
}
